<?php get_header(); ?>

<!-- main column Starts here -->
<div id="maincol">

<?php if (have_posts()) : ?>

	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>

	<?php /* If this is a category archive */ if (is_category()) { ?>
	<h2 class="arpageTitle"><?php single_cat_title(); ?></h2>
	<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
	<h2 class="arpageTitle">آرشیو برچسب ها : <?php single_tag_title(); ?></h2>
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2 class="arpageTitle">بایگانی امروز <?php the_time('( j F Y )'); ?></h2>
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<h2 class="arpageTitle">آرشیو ماهیانه <?php the_time('( F , Y )'); ?></h2>
	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
    <h2 class="arpageTitle">آرشیو عمومی <?php the_time('( Y )'); ?></h2>
    <?php /* If this is an author archive */ } elseif (is_author()) { ?>
    <h2 class="arpageTitle">بایگانی نویسنده :</h2>
    <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
    <h2 class="arpageTitle">آرشیو وبلاگ</h2>
<?php } ?>

<?php while (have_posts()) : the_post(); ?>

<div class="postwrap">
  <h2 class="posttitle"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
  <div class="postmeta">نویسنده: <?php the_author_posts_link(); ?> در <?php the_time('d.M Y') ?> , موضوع : <?php the_category(', '); ?></div>
  <div class="clr16"></div>
  <div class="postcontent"><?php the_content('(ادامه مطلب ...)'); ?></div>
  <div class="clr"></div>
    
	<div class="roundcornrrbox">
		<div class="topleftcorner"><div class="toprightcorner"></div></div>
			<div class="roubcornrcontent">
            	
                <span class="posttags"><?php $tag = get_the_tags(); if (! $tag) {echo "لا يوجد تعليقات";} else {the_tags('', ', ', '');} ?></span>  
              	<span class="postcomments"><?php comments_popup_link('افزودن نظر', 'یک نظر', '% نظرات'); ?></span>
              	<span class="postmore"><a href="<?php the_permalink() ?>">پیوند مستقیم ...</a></span>
                <div class="clr"></div>
            </div>
        <div class="bottomleftcorner"><div class="bottomrightcorner"></div></div>
    </div>

<div class="cleared"></div>
</div> <!-- Closes topPost --><br/>

<?php endwhile; ?>

<?php else : ?>

<div class="topPost">
  <h2 class="topTitle"><a href="<?php the_permalink() ?>">وجود ندارد</a></h2>
  <div class="topContent"><p>متاسفانه این صفحه وجود ندارد اما میتونید با جستجو به هدف خود برسید <a href="#searchform">اینجا </a>...</p></div>
</div> <!-- Closes topPost -->

<?php endif; ?>

<div id="nextprevious">
<div class="alignleft"><?php next_posts_link('&laquo; صفحه بعد') ?></div>
<div class="alignright"><?php previous_posts_link('صفحه قبل &raquo;') ?></div>
<div class="cleared"></div>
</div>
</div>


<!-- right column Starts here -->
<div id="rightcol">
	<?php get_sidebar(); ?>
</div>
<div class="clr"></div>

<?php get_footer(); ?>